@font-face{
  font-family: 'Bk';
  src: url('../css/AVGARDN.eot');
  src: url('../css/AVGARDN.eot?#iefix') format('embedded-opentype'),
  url('../css/AVGARDN.woff') format('woff'),
  url('../css/AVGARDN.ttf') format('truetype'),
  url('../css/AVGARDN.svg#Bk') format('svg');
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  font-family:Bk;
  font-size: 16px;
}


html{
  /*font-size: 100px;*/
}
.aligncenter{
  margin: 0 auto;
}
a {
  text-decoration: none;
}

a:hover {
  color: #00a8ff !important;
}

._clear {
  clear: both;
}
.container-fluid{
  width: 100%;
}
#xinwen-bander>div>div>img{
  max-width: 100%;
  width: 100%;
  height: 2.21rem;

}
.box {

  width: 12rem;
  margin: 0 auto;
  padding-top: .2rem;
}

body {
  overflow-x: hidden;
  /*display: none;*/
}

header {
  width: 100%;
  /* padding: .22rem 0 0 0; */
  background-color: #fff;
}

.log {
  float: left;
  width: auto;
  height: .56rem;
  margin-right: .45rem;
  min-width: 99px;
  min-height: 40px;
}

.log img {
  width: 100%;
}


nav {
  float: left;
}

.search {
  float: right;
  position: relative;
/*  top: 60px;
  display: none;*/
}

.search1 {
  float: right;
  margin-top: .15rem;
}

nav ul li {
  float: left;
  margin-left: .5rem;
  position: relative;
  padding-bottom: .12rem;
}

nav ul li a {
  font-size: .18rem;
  line-height: .25rem;
  color: #333;
  padding: .15rem 0;
  display: block;
  font-weight: bold;
}

nav ul li:first-child {
  margin-left: 0;
}

.search input {
  background-color: #e8e8e8;
  width: 1.85rem;
  height: .3rem;
  border-radius: .15rem;
  border: 0;
  margin-top: .15rem;
  padding: 0 .4rem 0 .1rem;
  position: absolute;
  z-index: 5;
  right: 0;
}
.current{
  background-color: #0199f2 !important;
  color: #fff !important;
}
.search button {
  position: absolute;
  width: .22rem;
  height: .22rem;
  right: .1rem;
  top: .2rem;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  z-index: 10
}

.search button img {
  width: 100%;
}


.download {
  display: inline-block;
  padding: 5px 30px;
  line-height: 1.5em;
  font-size: .16rem;
  color: #00a8ff;
  border-radius: 2em;
  background-color: #fff;
  border: 1px solid #00a8ff;
}

.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg .tg-c3ow{border-color:inherit;text-align:center;vertical-align:top}
.tg .tg-uys7{border-color:inherit;text-align:center}
.tg .tg-us36{border-color:inherit;vertical-align:top}
.download_c {
  text-align: center;
}

.download_l {
  text-align: left;
}

.download_r {
  text-align: right;
}

.download:hover {
  border: 1px solid #fff;
  background-color: #00a8ff;
  color: #fff !important;
}
nav ul .nav_list:hover ul{display: block;}
.nav_list ul{position: absolute;background-color: #fff;z-index: 100;width: 2.63rem;left: 50%;transform: translate(-50%,0);padding-top: .2rem;top: .66rem;border-top: 1px solid #00a8ff;display: none;}
.nav_list ul::before{content: "";display: block;width: 0;height: 0;border: 5px solid transparent;border-bottom: 5px solid #00a8ff;position: absolute;top: -10px;left: 50%;transform: translate(-50%,0);}
.nav_list ul::after{content: "";display: block;width: 0;height: 0;border: 4px solid transparent;border-bottom: 4px solid #fff;position: absolute;top: -8px;left: 50%;transform: translate(-50%,0);}

.nav_list ul li{float: left;width: 2rem;margin: 0;}
.nav_list ul li a{font-size: .16rem;line-height: 1.5em;color: #333;display: block;width: 100%;border-left: .04rem solid transparent;padding-left: .3rem}
.nav_list ul li a:hover{color: #00a8ff;border-left: .04rem solid #00a8ff;}
.nav_list1 ul li:nth-child(2n){float: right;}
.nav_list1 ul{width: 4rem;}

.phone_nav_tab{    float: right;margin-top: .3rem;margin-left: .3rem;display:none;}
.phone_nav{position: absolute;width: 11.72rem;right: 0;z-index: 100;background-color: rgba(255,255,255,.95);top: 1.3rem;padding: .8rem;box-shadow: 0 0 .3rem #fff;display: none;}
.phone_nav ul .f_nav a{font-size: .8rem;line-height: 2em;color: #00a8ff;}
.phone_nav ul .f_nav{padding-left: .8rem;position: relative;font-size: .8rem;line-height: 2em;color: #00a8ff;}
.phone_nav ul .f_nav::before{content: "";background: url(../images/ph_li.png) no-repeat;display: block;;width: .48rem;height: .56rem;position: absolute;left: 0;top: .6rem;}
.phone_nav ul .f_nav ul{height: 0px;transition: all linear .5s;overflow: hidden;}
.phone_nav ul .f_nav .second_nav {padding-left: .2rem;}
.phone_nav ul .f_nav .second_nav a{font-size: .56rem;line-height: 1.5em;color: #333;}

/* 弹出框留言 */
.ly_bg{position: fixed;width: 100%;height: 100%;background-color: rgba(0,0,0,.6);top: 0;left: 0;z-index: 100;display: none;}
.ly_box{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 500px;padding: 50px 30px;background-color: #fff;}
.ly_box h2{font-size: 24px;line-height: 36px;margin-bottom: 20px;color: #00a8ff;text-align: center;}
.ly_box p{font-size: 16px;line-height: 24px;color: #888;margin-bottom: 20px;text-align: center;}
.ly_box input{width: 100%;height: 40px;border: 1px solid #e1e1e1;margin-bottom: 20px;font-size: 18px;line-height: 24px;color: #888;padding-left: 20px;}
.ly_box input[type="submit"]{width: 130px;text-align: center;font-size: 18px;line-height: 24px;color: #fff;background-color: #00a8ff;margin: 0 auto;display: block;border-radius: 18px;padding: 5px 0;margin-top: 30px;}
#ly_pro{border: 0;text-align: center;}
.ly_close{position: absolute;top: 10px;right: 10px;width: 30px;height: 30px;}
.ly_close img{width: 100%;}



/* 底部 */

.footer_top {
  padding: .5rem 0;
  background-color: #172632;
}

.footer_left {
  width: 4.6rem;
  float: left;
}

.footer_left .footer_logo {
  width: 100%;
  height: .5rem;
  margin-bottom: .2rem;
}

.footer_left .footer_logo img {
  max-width: 100%;
  max-height: 100%;
}

.footer_left ul {
  padding-left: .6rem;
}

.footer_left ul li {
  margin-bottom: .1rem;
}

.footer_left ul li img {
  float: left;
  width: .22rem;
  height: .22rem;
  margin-top: .09rem;
  margin-bottom: .09rem;
}

.footer_left ul li p {
  float: left;
  width: 100%;
  margin-left: -.22rem;
  padding-left: .3rem;
  padding-right: .15rem;
  font-size: .14rem;
  line-height: .38rem;
  height: .4rem;
  color: #fff;
}

.footer_left ul li p a {
  color: #fff;
}

.footer_left ul li .add {
  line-height: .2rem;
}

.footer_right {
  width: 6.64rem;
  float: right;
}

.ft_nav1, .ft_nav2, .ft_nav3 {
  float: left;
}

.ft_nav1 {
  width: 2.05rem;
}

.ft_nav2 {
  width: 2.05rem;
  margin-left: .7rem;
}

.ft_nav3 {
  width: 1.14rem;
  margin-left: .7rem
}

.footer_right h3 {
  font-size: .18rem;
  line-height: .36rem;
  color: #fff;
  font-weight: normal;
  margin-bottom: .3rem;
}

.footer_right p, .footer_right p a {
  font-size: .14rem;
  line-height: .3rem;
  color: #cfcfcf;
}

.footer_bottom {
  width: 100%;
  background-color: #13212d;
  padding: .25rem 0;
}

.footer_bottom p {
  float: left;
  width: 6.3rem;
  height: .3rem;
  line-height: .28rem;
  font-size: .14rem;
  color: #acacac;
}

.footer_bottom ul {
  float: right;
  width: 195px;
  height: 30px;
  padding: 3.5px 0;
}

.footer_bottom ul li {
  float: left;
  width: 23px;
  height: 23px;
  margin-left: 20px;
}

.footer_bottom ul li:first-child {
  margin-left: 0;
}

.footer_bottom ul li img {
  width: 100%;
}
/* 首页留言板 */

.contact_f {
  background: url(../images/contact_bg.png) no-repeat;
  background-size: cover;
  padding: .5rem 0;
}

.contact_f h2 {
  font-size: .36rem;
  line-height: .48rem;
  color: #fff;
  font-weight: normal;
  text-align: center;
  margin-bottom: .3rem;
}

.contact_f p {
  line-height: .24rem;
  color: #e3e3e3;
  text-align: center;
}
.sate_pro_p{
  height: 1.8rem;
  overflow: hidden;
}

.yingyong-wenzhang h5{
  font-weight: 500;
  font-size: .16rem;
}

.yingyong-wenzhang h3{
  font-size: .24rem;
  margin-bottom: .3rem;
  color: #333333;
}
.yingyong-wenzhang p{
  margin-bottom: .3rem;
  color: #797979;
  line-height: 1.5em;
}
.yingyong-wenzhang img{
  margin: .7rem auto;
  display: block;
}
.xhl-two-accept, .xhl-two-refuse{
  font-size: 16px;
}
@media (max-width:1024px){
  header nav{display: none;}
  header{padding-bottom: .22rem;}
  .phone_nav_tab{
    display: block;
  }
    .search input{
    width: 185px;
    height: 30px;
    border-radius: 15px;

    padding: 4px 10px;
  }
.search button{width: 22px;height: 22px;right: 10px;top: 13px;}




}


@media (max-width:768px) {
  .footer_top {
    display: none;
  }
  .footer_bottom p {
    height: auto;
  }

  .footer_bottom p {
    width: 100%;
    line-height: 1.5em;
    float: none;
  }

  .footer_bottom ul{
    float: none;
    margin: 10px auto;
  }
  .contact_f p {
    line-height: 1.5em;
    font-size: .42rem;
  }
  .sens h2,.system h2{font-size: 36px!important;line-height: 48px!important;}
  .sate_pro h2{
    font-size: 36px!important;line-height: 48px!important;
  }
  .sens>p{font-size: 24px!important;line-height: 36px!important;}
  .state_list ul li p{font-size: 16px!important;}
  .sate_pro h3{font-size: 24px!important;}
  .sate_pro p,.system_tit p{font-size: 16px!important;}

  .system_tit h3{font-size: 20px!important;}
  .contact_f h2{
    font-size: .72rem;
    line-height: 1.5em;
  }

  .search input{
    width: 185px;
    height: 30px;
    border-radius: 15px;

    padding: 4px 10px;
  }
.search button{width: 22px;height: 22px;right: 10px;top: 10px;}


}
@media (max-width:500px) {
  .phone_nav{
    top: 50px;
  }
  .search input{
    width: 125px;
    height: 30px;
    border-radius: 15px;
    padding: 4px 10px;
  }
  .search button{width: 22px;height: 22px;right: 10px;}

  .ly_box{width: 80%;}
  .ly_close{right: -35px;}
  p{font-size:14px!important}
}



#container1>.row>div>p>span>a{
  font-size: .12rem;
}

#container1>.row>div>p>span{
  font-size: .12rem;
}
@media (max-width:375px){
  .shouye-sp{
    height: 6rem!important;
  }
}
@media (max-width:320px){
  .shouye-sp{
    height: 7rem!important;
  }

}

.box .box-content{
  width: 80%;
  margin: auto;
}
.statellite_contact h2 {
  margin: 20px auto 10px;
  font-size: 40px;
  line-height: 50px;
  font-weight: 100;
  color: #4a4a4a;
}
.statellite_contact h3 {
  margin: 10px auto;
  font-size: 18px;
  font-style: normal;
  color: #4a4a4a;
  /*line-height: 1.5rem;*/
  -webkit-font-smoothing: antialiased;
}
@media only screen and (max-width: 956px){
  .statellite_contact h2 {
    font-size: 26px;
    line-height: 40px;
    font-weight: 300;
  }
  .box .box-content{
    width: 100%;
  }
}
@media (max-width: 600px){
  #container1>.row>div>p>span{font-size: 14px;}
  #container1>.row>div>p>span a{font-size: 14px;}




  .chanpin-niu>a{
  	width: 2.3rem;
  	height: .5rem;
  	line-height: .5rem;
  	text-align: center;
  	background: #00a8ff;
  	border-radius: .4rem;
  	float: left;
  	margin-right: .4rem;
  	color: #fff;
  	cursor: pointer;
  }
  .chanpin-niu>a>span{
  	margin-left: .2rem;
    font-size: 14px;
  }

  .chanpin-niu>a{
    width: 5.3rem;
    height: 1rem;
    line-height: 1.1rem;
  }
  .chanpin-tw{
  height: 8.5rem;
  margin-top: .6rem;
  }
  /* 头部 */
  .chanpin-niu>a:hover{
    color: #fff !important;
  }
  .chanpin-niu>a>img{
    width: .7rem;
    height: .7rem;
  }
}
